# _ViewInfo Struct Reference

## Data Fields
unsigned long | id
Image * | image
VirtualPixelMethod | virtual_pixel_method
MagickBooleanType | debug
unsigned long | signature

## Field Documentation

unsigned long _ViewInfo::id

Image* _ViewInfo::image

VirtualPixelMethod _ViewInfo::virtual_pixel_method

MagickBooleanType _ViewInfo::debug

unsigned long _ViewInfo::signature

The documentation for this struct was generated from the following file:

- cache-view.c